CVE-2023-6536

Updated: 2024-02-20 19:12:12.733492

Description:

A flaw was found in the Linux kernel's NVMe driver. This issue may allow an unauthenticated malicious actor to send a set of crafted TCP packages when using NVMe over TCP, leading the NVMe driver to a NULL pointer dereference in the NVMe driver, causing kernel panic and a denial of service.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.5

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 7.5 HIGH Needs Triage 2024-02-08 02:57:20
AlmaLinux 9.2 FIPS kernel 5.14.0 7.5 HIGH Needs Triage 2024-02-15 20:26:52
CentOS 6 ELS kernel 2.6.32 7.5 HIGH Not Vulnerable 2024-02-20 08:26:36
CentOS 7 ELS kernel 3.10.0 7.5 HIGH Needs Triage 2024-02-22 08:37:01
CentOS 8.4 ELS kernel 4.18.0 7.5 HIGH In Testing 2024-02-27 04:23:27
CentOS 8.5 ELS kernel 4.18.0 7.5 HIGH In Testing 2024-02-27 04:23:27
CloudLinux 6 ELS kernel 2.6.32 7.5 HIGH Needs Triage 2024-02-15 20:26:51
Oracle Linux 6 ELS kernel 2.6.32 7.5 HIGH Not Vulnerable 2024-02-20 08:26:36
Ubuntu 16.04 ELS linux 4.4.0 7.5 HIGH Needs Triage 2024-02-15 20:24:09
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.5 HIGH Needs Triage 2024-02-15 20:23:15
Total: 11